/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/* General layout */
h2, .field-name-field-optional-header {
	font-size: 2.6rem;
}
.views-exposed-form .views-exposed-widget {
    width: 24%;
    margin: 0.5%;
}

/* Images */
img.file-inline-left {
	width: 45%;
	height: auto;
	float: left;
	margin: 0.5rem 1rem 1rem 0;
}
img.file-inline-right {
	width: 45%;
	height: auto;
	float: right;
	margin: 0.5rem 0 1rem 1rem;
}

/* Header */
    #section-header {
    	position: fixed;
    	z-index: 1000;
        width: 100%;
        height: 80px;
        background-color: #fff;
        box-shadow: 0 0 5px 0px #909090;
    }
    #zone-header .grid-1 {
        position: relative;
    }
    #region-branding,
    #zone-header {
        height: 50px;
        min-height: 50px;
    }
    #zone-header .grid-10 {
        float: left;
    }
    #section-content {
        padding-top: 50px;
    }
	.context-faq #section-content {
		padding-top: 100px;
	}
    .logo-img img {
        padding: 0;
    }

    /* Join us and twitter icon */
    #block-block-27 {
        position: absolute;
        display: block;
        top: -3px;
        right: 35px;
        width: 200px;
        height: 50px;
    }
    #menu-join {
        position: absolute;
        z-index: 10000;
        display: block;
        float: left;
        font-family: 'Quicksand', Helvetica, Arial, sans-serif;
        text-transform: uppercase;
        text-decoration: none;
        font-weight: 600;
        font-size: 1rem;
        line-height: 1.8;
        color: #20c4f4;
        padding-left: 50px;
        border-left: 1px solid #000;
        letter-spacing: 0.7px !important;
    }
    #menu-twitter {
        position: absolute;
        z-index: 9999;
        right: 20px;
        display: inline-block;
        background: url('images/twitter.svg') 100% 0 no-repeat;
        background-size: 20px 30px;
        color: transparent;
        width: 35px;
        height: 35px;
        margin-left: 20px;
    }
    .no-svg #menu-twitter {
        background: url('images/twitter.png') 100% 0 no-repeat;
        background-size: 22px 30px;
    }

    /* Search */
    #region-search {
        position: relative;
        width: auto !important;
        float: right;
        top: 0;
        right: 0;
    }
    #block-search-form {
        display: block;
        position: fixed;
        right: 0;
        width: 200px;
        background: transparent url('images/search.svg') no-repeat 92% 61%;
        background-size: 20px 20px;
        height: 45px;
        cursor: pointer;
    }
    .no-svg #block-search-form {
        background: transparent url('images/search.png') no-repeat 92% 61%;
    }
    #search-block-form {
        display: none;
    }
    #search-block-form input[type="text"] {
        border: 0 none;
        border-width: 0;
        width: auto;
        margin: 5px 0;
        border-radius: 20px;
        padding: 0.2rem 1rem;
    }
    #search-block-form .container-inline {
        position: absolute;
        right: 0;
        width: 210px;
        margin-top: 50px;
        background-color: #666666;
    }
    .page-search input#edit-keys {
        display: block;
        float: none;
        clear: both;
        width: 40%;
        margin-bottom: 10px;
    }
    .search-form {
        margin-bottom: 0 !important;
    }

/* Banner */
#top-media-inner,
#region-blockgroup-page-banner {
	background: url('images/lw-logo.svg') center 80px no-repeat;
	background-size: 200px 150px;
	padding: 250px 0 100px 0;
}
.no-svg #top-media-inner,
.no-svg #region-blockgroup-page-banner {
    background: url('images/lw-logo-200x150.png') center 60px no-repeat;
}
.living-work-consultancy #region-blockgroup-page-banner {
	background: url('images/lw-logo-consultancy.svg') center 100px no-repeat;
	background-size: 440px 114px;
	padding: 240px 0 0 0;
}
.living-work-hours #region-blockgroup-page-banner {
	background: url('images/lw-logo-hours.svg') center 100px no-repeat;
	background-size: 334px 114px;
	padding: 240px 0 0 0;
}
#region-blockgroup-page-banner .header-text,
#block-delta-blocks-page-title {
	width: 55%;
}
#region-blockgroup-page-banner .header-text {
	font-size: 1.2rem;
}
#block-delta-blocks-page-title {
	margin: 1rem auto;
}
#region-blockgroup-page-banner .header-text {
	font-size: 1rem;
}
h1#page-title,
.node-blog-post .field-name-field-banner-title {
	font-size: 4rem;
}
.child-pages {
	width: 20%;
	position: absolute;
	top: 60px;
	left: 20px;
	background: rgba(255, 255, 255, 0.7);
	padding: 1em;
	font-size: 1rem;
}
.child-pages h2 {
	font-size: 1rem;
	margin-top: 0;
}
#region-content .child-pages ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.child-pages ul li {
	margin-bottom: 0.4rem;
}
.child-pages ul li:before {
	content: "- ";
}
.child-pages a,
.child-pages a.active {
	color: #666;
}
.child-pages a.active {
	font-weight: bold;
}

/* Content */
.node-multiple-downloads .attachments-wrap {
	overflow: hidden;
}
.media-text-feature .feature-content,
.download-with-text .download-text,
.field-name-field-introductory-text,
.node-highlighted-text,
.node-quotation .quote-content,
.node-additional-text,
.node-call-to-action-circles,
.node-multiple-downloads .single-attachment,
#block-views-news-block-1,
.faq-content {
	padding: 1rem 2rem;
}
.node-tiles .tiles-wrap {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	padding: 1em 0 1em 1em;
}
.media-text-feature .feature-image,
.media-text-feature .feature-content,
.download-with-text .download-image,
.download-with-text .download-text,
.node-quotation .quote-author-image ,
.node-quotation .quote-content,
.node-page-case-studies .single-case-study,
.node-multiple-downloads .single-attachment {
	width: 50%;
	float: left;
    overflow: hidden;
}
.node-tiles .single-tile {
	display: flex;
	flex-basis: 33.3%;
	padding: 0 1em 1em 0;
}
.node-tiles .items-2 .single-tile {
	flex-basis: 50%;
}
.field-name-field-introductory-text {
	font-size: 1.2rem;
}
.node-multiple-downloads .single-attachment a h2,
.node-tiles .single-tile a h2 {
	font-size: 1.2rem;
}
.media-text-feature.right .feature-image,
.media-text-feature.right .feature-content,
.download-with-text.right .download-image,
.download-with-text.right .download-text {
	float: right;
}
.node-quotation .field-name-field-quote-image {
	margin-bottom: 1.5rem;
}
.node-quotation .field-name-field-quote-image img {
	width: 100px;
	height: 100px;
}
.node-quotation .quote-author {
	margin: 1rem 0 0 0;
}
.node-page-case-studies .item-0 {
    height: 600px;
}

/* Stories page */
.view-stories .views-row {
	width: 50%;
	float: left;
}
.view-stories .views-row-odd {
	clear: left;
}

/* Staff and Advisory Council pages */
.view-teams .post-inner-left {
    width: 23%;
    padding: 0 2rem;
    margin: 2rem 0;
}
.view-teams .post-inner-right {
    width: 77%;
    margin: 2rem 0;
}
.view-teams .post-image {
    width: 180px;
    float: left;
    padding-right: 2rem;
    box-sizing: content-box;
}
.view-teams h3 {
    font-weight: 300;
    font-size: 2.2rem;
    font-family: 'Quicksand', Helvetica, Arial, sans-serif;
}

/* News landing page */
.news-page .post {
    min-height: 250px;
}
.node-type-page.context-news h1#page-title {
    font-size: 5rem;
}
.context-news .header-text .field-item {
    font-size: 1.8rem;
}
.news-page .post-inner-left {
    width: 23%;
    padding: 0 2rem;
    margin: 2rem 0;
}
.news-page .post-inner-right {
    width: 77%;
    margin: 2rem 0;
}
.news-page .post-image {
    width: 180px;
    float: left;
    padding-right: 2rem;
    box-sizing: content-box;
}
.news-page h3 a {
    font-weight: 300;
    font-size: 2.2rem;
    font-family: 'Quicksand', Helvetica, Arial, sans-serif;
}
.news-page p:last-child {
    text-align: left;
    text-decoration: none;
}

/* News/blog posts */
.news-banner-content-wrapper {
    position: absolute;
    top: 150px;
    right: 0;
    left: 0;
    text-align: center;
}
.news-banner-logo {
    width: 180px;
    height: 180px;
    background: url('images/lw-logo.svg') center 0 no-repeat;
    background-size: 180px auto;
    margin: 0 auto;
}
.node-blog-post .field-name-field-optional-header {
    font-size: 1.6rem;
}
.news-image-wrapper {
    width: 25%;
    float: left;
    margin-right: 0;
}
.news-content-wrapper {
    width: 75%;
    float: right;
    margin-top: 3rem;
    padding-right: 1.5rem;
}
.node-blog-post nav.links ul {
    width: 75%;
    float: right;
    padding: 0 1.5rem 2rem 0;
}
.news-feature-image {
    position: relative;
    border-radius: 50%;
    overflow: hidden;
    margin: 2rem auto 0;
    width: 180px;
}
.news-feature-image .overlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
.node-blog-post h2.node-title {
    font-size: 2.4rem;
    font-weight: lighter;
}

/* Contact page */
.contact-options .square {
	width: 46%;
	margin: 30px 2%;
	float: left;
}
.contact-options a.btn {
	height: 234px;
}
.contact-options a.btn:hover {
	background-color: #e37800;
	
	animation-name: tossing;
	-webkit-animation-name: tossing;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

/* tossing effect */
@keyframes tossing {
	0% {
		transform: rotate(-4deg);	
	}
	50% {
		transform: rotate(4deg);
	}
	100% {
		transform: rotate(-4deg);	
	}						
}

@-webkit-keyframes tossing {
	0% {
		-webkit-transform: rotate(-4deg);	
	}
	50% {
		-webkit-transform: rotate(4deg);
	}
	100% {
		-webkit-transform: rotate(-4deg);	
	}				
}
.block-webform {
	width: 80%;
}

/* Call to action */
.black h1 {
    color: black !important;
}
.node-call-to-action-sign-up,
.node-call-to-action-link {
    padding: 3rem 20rem;
}
.field-name-field-sign-up-btn, 
.field-name-field-link-button {
    margin: 0 auto;
    padding: 2rem 0 0 0;
    display: table;
}
.node-type-resource-emp .field-name-field-link-button,
.node-type-resource-sp .field-name-field-link-button,
.node-type-resource-public .field-name-field-link-button {
	margin: 0 0 2em 0;
	padding: 0;
}
=
.node-call-to-action-circles {
	padding: 2rem;
	margin: 2rem;
}
.node-call-to-action-circles #body-circle-wrapper {
    background: url('images/cta-circles.svg') center center no-repeat;
    background-size: auto 100%;
}
.node-call-to-action-circles h2.node-title {
    text-align: center;
    color: #000;
    font-weight: 600;
    padding: 0 0 3rem;
}
#body-circle-wrapper {
    display: flex;
    justify-content: space-around;
}
#body-circle-wrapper .field {
    width: 300px;
    height: 300px;
	padding: 1.5rem;
	font-size: 1.2rem;
	background-color: #fff;
}
.field-name-field-additional-rich-text {
	font-size: 1.2rem;
}
.node-stats {
	height: 100%;
	position: relative;
}
#stat_1 {
    width: 50%;
	height: 100%;
    background: rgba(247, 148, 45, 0.81);
    text-align: center;
    color: #fff;
    padding: 8rem 2rem;
    font-weight: 400;
}
#stat_1 h2 {
    font-size: 3rem;
}
#stat_1 .field-collection-container {
	
}
#stat_2 {
    width: 50%;
	height: 50%;
    position: absolute;
	right: 0;
	top: 0;
    background: rgba(32, 196, 244, 0.87);
}
#stat_3 {
    width: 50%;
	height: 50%;
    position: absolute;
	right: 0;
	top: 50%;
    background: rgba(32, 168, 24, 0.93);
}
#stat_2 .field-collection-container, 
#stat_3 .field-collection-container {
	padding: 2rem;
}
/*.field-collection-container {
    min-height: 13.6rem;
}*/
.field-name-field-percentage {
    font-size: 4rem;
}
.field-name-field-suffix {
    display: inline-flex;
    vertical-align: top;
    width: 50px;
    font-family: 'Megrim', Helvetica, Arial, sans-serif;
    font-size: 6rem;
    line-height: 1.07;
}
.field-name-field-cta-stat-1,
.field-name-field-cta-stat-2,
.field-name-field-cta-stat-3 {
    text-transform: uppercase;
    font-size: 1.6rem;
    font-weight: 400;
}
.webform-block {
    background: #20C4F4;
    padding: 2rem 1.5rem;
    color: #fff;
}
.node-webform {
	width: 60%;
}
.webform-block .node-webform {
	width: 100%;
}
.webform-block .block-inner {
	width: 60%;
    margin: 0 auto;
}
.webform-block .form-required {
    color: #fff;
}
.webform-block input[type="text"],
.webform-block input[type="email"],
.webform-block textarea,
.webform-block select.form-select {
    border: 2px solid #fff;
    color: #fff;
    font-size: 0.9rem;
    background-color: transparent;
}
.webform-block label {
    width: 35% !important;
    float: left ;
    text-align: right !important;
    padding-right: 1.7rem;
    font-size: 1rem;
    text-transform: uppercase;
}
.webform-block input,
.webform-block select,
.webform-block textarea {
    width: 65%;
    background-color: transparent;
}
.webform-container-inline label {
    width: 90% !important;
}
.webform-component-boolean label {
    margin-right: 0;
}
.webform-block input[type="checkbox"] {
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    border: 2px solid #fff;
    margin-left: 0;
}
.webform-block input[type="checkbox"]:checked {
    background: url('images/checked.png') center center no-repeat;
    background-size: 14px 14px;
}
.webform-block .form-actions {
    width: 65%;
    float: right;
    clear: both;
}
.webform-block input[type="submit"] {
    width: 150px;
    border: 2px solid #fff;
    padding: 0.5rem 1rem;
    float: left;
    font-size: 1.1rem;
}
.webform-block input[type="submit"]:hover {
    background-color: #fff;
    transition: 1s ease;
    -webkit-transition: 1s ease;
}

/* Principle partners page */
.view-principal-partners .views-row {
    position: relative;
    float: left;
    width: 50%;
    padding: 1rem 2rem 2rem;
    min-height: 40rem;
}
.view-principal-partners .views-row:nth-child(4n+1),
.view-principal-partners .views-row:nth-child(4n+4) {
    background: url('images/quote-blue.png') no-repeat 2rem 1rem;
    background-size: 80px;
    background-color: #f9f8f5;
}
.view-principal-partners .views-row:nth-child(4n+2),
.view-principal-partners .views-row:nth-child(4n+3) {
    background: url('images/quote-blue.png') no-repeat 2rem 1rem;
    background-size: 80px;
    background-color: rgba(255, 255, 255, 1.0);
}
.view-principal-partners .views-field-field-logo img {
    margin-bottom: 20px;
    float: right;
    max-width: 50%;
    max-height: 80px;
    width: auto;
    height: auto;
}
.view-principal-partners .views-field-title {
    margin-top: 5.5rem;
    font-family: 'Quicksand', Helvetica, Arial, sans-serif;
    font-weight: 300 !important;
    color: rgba(32, 196, 244, 1.0);
    padding-bottom: 0.5rem !important;
    line-height: 1.1;
}
.view-principal-partners .views-field-field-quote {
    line-height: 1.9;
    color: #000;
    margin-bottom: 20px;
}
.view-principal-partners .views-field-field-quote-author,
.view-principal-partners .views-field-field-quote-author-description {
    font-family: 'Quicksand', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: #000;
}
.view-principal-partners .principle-authors {
    position: absolute;
    bottom: 2rem;
}

/* Partners homepage slider */
.node-type-call-to-action .container-12 .grid-6 {
    width: 100% !important;
}
#block-views-cta-member-carousel-block {
    text-align: center;
    padding: 2rem 0 5rem;
    color: #000;
}
.view-cta-member-carousel .view-header {
    padding: 1rem 0;
}
.jcarousel-container {
    padding: 0 60px;
    margin: 0 auto;
}
.jcarousel-clip {
    overflow: hidden;
}
/*.view-cta-member-carousel .jcarousel-item {
    width: 160px;
    margin: 0 15px;
    height: auto;
    text-align: center;
    line-height: 165px;
}*/
.view-cta-member-carousel .jcarousel-item .views-field-field-logo {
	padding: 0;
}
a.jcarousel-prev:before,
a.jcarousel-next:before {
  display: none;
}

/* Resources */
.page-node-11684 .field-name-field-long-text .field-item,
.page-node-12554 .field-name-field-long-text .field-item {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.page-node-11684 .field-name-field-long-text .field-item h3,
.page-node-12554 .field-name-field-long-text .field-item h3 {
	flex-basis: 45%;
	margin: 20px 0 0 0;
	display: flex;
	flex-direction: column;
}
.page-node-11684 .field-name-field-long-text .field-item h3 a,
.page-node-12554 .field-name-field-long-text .field-item h3 a {
	flex-grow: 1;
}
.resources .view-content .views-row {
	flex-basis: 23%;
	margin: 1%;
}
.all-resources .bef-checkboxes .form-item label.option {
	white-space: nowrap;
}

/* Postscript (homepage only) */
.front .container-12 .grid-6 {
	width: 50% !important;
}
.flexslider .flex-direction-nav {
	position: absolute;
	bottom: 0;
	right: 0;
}
.flexslider .flex-direction-nav li {
	margin: 0;
	display: inline-block;
}
.flexslider .flex-direction-nav a {
	display: block;
	position: static;
	opacity: 1;
	margin: 0;
}
#block-views-tweets-block-2 {
    padding: 2rem;
}
.flex-direction-nav a::before {
	font-size: 30px;
	line-height: 1;
}
/*.block-4 h2.block-title {
    text-align: center;
    width: 60%;
    margin: 0 auto;
}*/

/* Accreditation forms */
/* Show iframe on non-mobile */
#formIframeId {
    display: block;
}
/* Hide form button on non-mobile */
#formLink {
    display: none;
}

/* Footer */
#zone-footer {
    background-color: #fff;
    padding: 2rem 0 0;
    box-shadow: 
        -6px 0 transparent,
        6px 0 transparent,
        0 -3px 7px -3px rgba(0, 0, 0, 0.4);
        position: relative;
}
#region-footer-first {
    width: 40% !important;
    text-align: left;
}
#region-footer-second {
    width: 60% !important;
    text-align: left;
}
#zone-lower-footer {
	font-size: 0.9rem;
}
#region-footer-third {
    padding: 1rem 1.5rem;
}
#region-lower-footer-second {
	padding: 0 1.5rem;
}
#region-footer-first img,
#region-footer-second img {
    margin: 0;
}
#footer-image-1 {
    float: left;
}
#block-menu-menu-footer-menu {
    margin-top: 0;
    width: 56%;
    float: left;
    text-transform: uppercase;
    font-size: 2rem;
}
#block-menu-menu-footer-second {
    width: 44%;
    float: left;
    text-transform: uppercase;
    font-size: 2rem;
    margin-bottom: inherit;
}
#block-menu-menu-footer-menu li,
#block-menu-menu-footer-second li {
    text-align: left;
    font-weight: 300;
}
#block-menu-menu-footer-menu li a,
#block-menu-menu-footer-second li a {
    color: #666666;
    font-family: 'Quicksand', Helvetica, Arial, sans-serif;
    letter-spacing: 0.7px !important;
}
#block-menu-menu-footer-menu li a:hover,
#block-menu-menu-footer-menu li a.active,
#block-menu-menu-footer-second li a:hover,
#block-menu-menu-footer-second li a.active {
    color: #20c3f5 !important;
    text-decoration: none !important;
}
.view-id-footer_principle_partner_logos .views-row {
    width: 11%;
    margin: 1rem;
}
.view-id-footer_principle_partner_logos .views-row img {
	padding: 0;
}
#block-block-9 {
    margin-top: 0;
    padding-left: 2rem;
    font-size: 0.9rem;
}
#zone-lower-footer.container-12 .grid-4 {
	width: 33.3% !important;
}
.region-lower-footer-first {
	text-align: left;
}
.region-lower-footer-third {
	text-align: right;
}
.iframe-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
div[id^="google_recaptcha_webform"] {
  margin-bottom: 20px;
}
div[id^="google_recaptcha_webform"] iframe {
	position: unset;
	width: auto;
	height: auto;
}


/* admin */
.employers-admin {
	font-size: 0.8rem;
}